body { font-family:'Open Sans', Arial, Helvetica, sans-serif; }
.anchomaximo { max-width: 1170px; margin:0 auto; }
h1, .h1, h2, .h2, h3, .h3 {  margin-top: 10px; }
h1 { font-size:24px; margin-bottom:25px; }
h2 { font-size:18px; margin-bottom:15px; }
a { color:#769fa4; }
a:hover { color:#769fa4; }
.negrita { font-weight:bold; }
.affix { top:0; }
.cajas { padding:15px; overflow:hidden; }
/* .creditosimagen { padding:5px 0 0 15px; font-size:0.8em; text-align:right; color:#888; } */
.creditosimagen { background-color: #555; color: #fff; font-size: 0.8em; padding: 5px; }
.com_docman { padding:15px; overflow:hidden; }
.cajas ul li, .cajas ol li { margin-bottom:1em; } 
.cajas2 { padding: 15px 0 15px 0; }
.cajas3 { padding: 15px 8% 0 8%; }
.cajas4 { padding:15px 0 15px 15px; overflow:hidden; }
.cajadestacada { /* background-color:#f6f6f6; */ }
.cajabottom { border-bottom: 1px solid #D4D4D4; }
.borderprimeracolumna { border-right: 1px solid #D4D4D4; }
.borderterceracolumna { border-left: 1px solid #D4D4D4; }
.well { border-radius: 0; box-shadow: none; border-left: 0; border-right: 0; margin-bottom: 0; background-color:#f6f6f6; padding: 23px 19px 19px 19px;}
.pullleft { float:left; margin-right: 10px; }
.suscribeterrss { margin-top:15px; font-style:italic; font-size:90%; }
small { font-weight:400; }
label { font-weight:normal; }
article ul li, article ol li { margin-bottom:0.5em; }
.listadosmodulos { list-style:none; margin:0 !important; padding:0; }
	.listadosmodulos li { border-bottom:1px solid #e9e9e9; padding:10px 0; }
	.listadosmodulos li:last-child { border-bottom:0; }
	.listadosmodulos li.activeCategory a { padding-left:15px; background:url(../img/flecha.png) no-repeat 0 4px; }
.irarrss { margin-top: 20px; text-transform:uppercase; }
.siguenosfeedly { width:250px; float:left; font-size:90%; font-style:italic; padding-top:0; }
.colormasclaro { color:#999; } 
.logoletrasfamsi { margin: 3px 15px 0 0; }
.imgfotoarticulo { margin:15px 0 0 15px; position:relative; }
	.imgfotoarticulo div { position:absolute; bottom:0; left:0; color:#fff; font-size: 25px; text-shadow: 1px 1px 1px #000000;
				width:100%; margin:0; background-color: rgba(0, 0, 0, 0.2); padding:10px 20px; font-weight:600; }
	.imgfotoarticulo div span { font-weight:800; text-decoration:underline; }
.suscribeterss { margin-top:25px; }
table.category tr td { padding:10px; } 
.descripcion { font-size:13px; }
.separadortop15px { margin-top: 15px; }

/* Btn FAMSI */
.btn-famsi {
  color: #fff;
  background-color: #006168;
  border-color: #006168;
}
.btn-famsi:hover,
.btn-famsi:focus,
.btn-famsi:active,
.btn-famsi.active,
.open .dropdown-toggle.btn-famsi {
  color: #fff;
  background-color: #027982;
  border-color: #027982;
}
.btn-famsi:active,
.btn-famsi.active,
.open .dropdown-toggle.btn-famsi {
  background-image: none;
}
.btn-famsi.disabled,
.btn-famsi[disabled],
fieldset[disabled] .btn-famsi,
.btn-famsi.disabled:hover,
.btn-famsi[disabled]:hover,
fieldset[disabled] .btn-famsi:hover,
.btn-famsi.disabled:focus,
.btn-famsi[disabled]:focus,
fieldset[disabled] .btn-famsi:focus,
.btn-famsi.disabled:active,
.btn-famsi[disabled]:active,
fieldset[disabled] .btn-famsi:active,
.btn-famsi.disabled.active,
.btn-famsi[disabled].active,
fieldset[disabled] .btn-famsi.active {
  background-color: #8cafb3;
  border-color: #8cafb3;
}

/* BUSCADOR MÓDULO */
.search { margin-top: 4px; }
#mod-finder-searchword { width: auto; }
#mod-finder-searchform { margin-top: 4px; }
#mod-finder-searchform button { margin-left: 5px; }

/* LISTADO DE CATEGORÍAS DE K2 TOOLS */
.listadodecategorias ul { margin:0; padding: 0; list-style: none; }
.listadodecategorias ul li { margin:0; padding: 0 0 0.5em 0; }
.listadodecategorias ul li:last-child { padding-bottom: 0; }

/* Menú legal en pie de página */
.menulegal { list-style: none; }

/* Miga de pan */
#rutamigapan { border-bottom:1px solid #D4D4D4; }
.breadcrumb { background: none; margin:5px 0; }	
	
/* Menu top RRSS */
#menutoprrss { background-color:#006168; color:#fff; padding:5px 20px; overflow:hidden; font-size:90%; }
	#menutoprrss .list-inline { margin:10px 0; padding:0; }
	#menutoprrss a { color:#fff; text-decoration:none; }
	#menutoprrss a:hover { color:#ddd; }
	.menurss { font-size:120%; }
	.menurss li:first-child { font-size:85%; }
	
/* Menú principal */
.navbar { min-height: 80px; margin:0; }
.navbar-inverse { background-color: #F2F2F2; border:none; border-bottom:1px solid #D4D4D4; }
.navbar-inverse .navbar-brand { color: #333; }
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: #fff; background-color: transparent; }
.navbar-inverse .navbar-text { color: #999;	}
.navbar-nav > li > a { padding-bottom: 30px; padding-top: 30px; }
.navbar-inverse .navbar-nav > li > a { color: #080808; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #fff; background-color: #006168; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #fff; background-color: #66a0a5; }
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus { color: #444; background-color: transparent;	}
.navbar-inverse .navbar-toggle { border-color: #333; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #006168; }
.navbar-inverse .navbar-toggle .icon-bar {  background-color: #fff;	}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #101010;	}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover,	.navbar-inverse .navbar-nav > .open > a:focus { color: #fff; background-color: #006168;	}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: none; border: 0; }
.navbar-inverse .navbar-toggle { margin-top:24px; background-color: #006168; border-color: #006168; }
.navbar-inverse .navbar-toggle:hover { background-color: #006168; border-color: #006168; }
.navbar-toggle-small { margin-top:5px !important; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #338187; }
#menuppa { box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); z-index: 1040; }
#menuppa.affix { width:100%; min-height:0 !important; }
#menuppa.affix .navbar-brand { margin-left:15px; padding:3px 0 0 0; }
#menuppa.affix .navbar-nav > li > a { padding-bottom: 15px; padding-top: 15px; }

/* CONTENEDOR HOME */
#contenedor { border-left: 1px solid #D4D4D4; border-right:1px solid #D4D4D4; border-bottom:5px solid #D4D4D4; }

/* Más noticias... h2 */
.masnoticias, .noticiasdestacadas, .h2videodestadaco { font-size:170%; color:#0b8a90; line-height:1em; font-weight:400; }
.masnoticias {  margin:10px 0 25px 0; }
.masnoticias span { font-size:80%; }
.noticiasdestacadas { margin: 0;  }
.galeriafotosmodulo { font-size:1.2em; line-height:1.2em; color:#111; font-weight:400; margin:10px 0 25px 0; }

/* Módulo noticias destacadas */
#noticiasdestacadahome { background-color: #f2f2f2; }
	#noticiasdestacadahome h3 { font-size:17px; line-height:1.2em; margin:5px 0 10px 0; padding:0; }
	#noticiasdestacadahome h3 a { color:#555; }
	#noticiasdestacadahome h2 { margin-top:15px; }
	#noticiasdestacadahome img { margin-bottom:10px; }
	#noticiasdestacadahome p { font-size:13px; }

#listadonoticiasdestacadas {  }
	#listadonoticiasdestacadas h3 { font-size:17px; line-height:1.2em; margin:5px 0 10px 0; padding:0; }
	#listadonoticiasdestacadas h3 a { color:#555; }
	#listadonoticiasdestacadas h4 { font-size:110%; line-height:1.3em; margin:5px 0 10px 0; padding:0; }
	#listadonoticiasdestacadas h4 a { color:#555; }
	#listadonoticiasdestacadas article { margin-bottom:25px; padding-bottom:15px; }
	#listadonoticiasdestacadas article.ultimodestacado { margin-bottom:0; padding-bottom:0; }
	#listadonoticiasdestacadas article.primerdestacado h2 { margin-top:15px; }
	#listadonoticiasdestacadas .primerdestacado img { margin-bottom:10px; }
	#listadonoticiasdestacadas .primerdestacado p { font-size:13px; }
	#listadonoticiasdestacadas .media-object { width:200px; height: auto; }

.separadormasnoticias { padding-top:35px; }

/* Módulo otras noticias */
/* #otrasnoticias ul { list-style:none; margin:0; padding:0; }
	#otrasnoticias ul li { padding:10px 0 0 0; }
	#otrasnoticias ul li article h3 { font-size:100%; line-height:1.3em; margin-top:0; font-weight:normal; }
	#otrasnoticias ul li article h3 a { color:#000; }
	#otrasnoticias ul li article time { color:#999; }
	#otrasnoticias ul li article { border-bottom:1px solid #D4D4D4; padding-bottom:10px; } */
	
/* Módulo artículo destacado home */ 
h2.h2articulodestacadohome { margin-top:0; font-size:170%; margin:0 0 0.5em 0; line-height:1.2em; font-weight:normal; }

/* Vídeo destacado */
#videoyoutube { /* background-color:#006168; color:#fff; border-left:1px solid #D4D4D4; border-right:1px solid #D4D4D4; */ margin:15px 0; padding:5%; }
	.h2videodestadaco { margin:0 0 25px 0; }
	#videoyoutube h3 { line-height:1.2em; margin:15px 0 10px 0; font-size:1.2em; }
	#videoyoutube p { font-size:90%; }
	#videoyoutube .capareproduccionvideo { position:relative; min-height:100%; height:auto; }
	#enlacevideodestacado { display:inline-block; cursor:pointer; position:absolute; top:0; left:0; background:url(../img/play.png) rgba(0, 0, 0, 0) no-repeat center center; color: rgba(0, 0, 0, 0); width:100%; height:100%;
					-webkit-transition: background 400ms ease-in-out; -moz-transition: background 400ms ease-in-out; -ms-transition: background 400ms ease-in-out;
			        -o-transition: background 400ms ease-in-out; transition: background 400ms ease-in-out; }
	#enlacevideodestacado:hover { background:url(../img/play.png) rgba(0, 0, 0, 0.5) no-repeat center center; color: rgba(0, 0, 0, 0.5); }

/* Módulo flickr */
#flickr .row-fluid { margin:3% 0; }
#flickr h2 { margin-bottom:20px; }

/* Módulo agenda home */
#agendahome { }
	#agendahome p { margin:0; }
#modaleventoinfo img { display:block; max-width:100%; }

/* Módulo recursos home */
.listadodocshome { margin: 10px 0 0 0 !important; }
	.listadodocshome li { margin:0 0 15px 0; padding:0; }
	.listadodocshome li:last-child { margin-bottom:0; }
	.listadodocshome li a { color:#333; }

/* Módulo facebook */
#facebook { min-height:350px; }
#facebook h2 { margin-bottom:15px !important; }

/* Módulo Hazte socio */
#haztesocio {  background-color: #F8F8F6; border: 1px solid #E5E5E5; border-radius: 4px 4px 4px 4px; padding: 20px 15px; overflow:hidden; }
#haztesocio h2 { margin:0; font-size:120%; font-weight:normal; line-height:1em; }

/* Módulo Carrousel */
/* #carouseldestacados .carousel-caption { background: none repeat scroll 0 0 rgba(0, 97, 104, 0.80); bottom:0; left:auto; right:auto; padding:10px; text-align:left; width:100%; }
#carouseldestacados .carousel-indicators { width:auto; left:auto; right:10px; bottom:auto; top:10px; margin-left:0; } */

/* Contacto */
#contacto .dl-horizontal dt { width:auto; float:left; }
#contacto .dl-horizontal dd { margin-left: 1.7em; }
#contacto legend { font-size: 1em; }
#contacto h2 { font-size:1.5em; }

/* Owl Carousel */
#owldestacadoshome .item{ margin: 3px; }
#owldestacadoshome .item img{ display: block; width: 100%; height: auto; border:1px solid #e3e3e3; }


/* Pie de página */
footer { }
#piedepagina { padding:15px; font-size:80%; color:#777; margin-bottom:10px; background-color:#f0f0f0; overflow: hidden; border-bottom: 5px solid #d4d4d4; }
#piedepagina a { color:#999; }
.otrosproyectosfamsi { text-align:center; text-transform:uppercase; background-color:#fff; padding-top:15px; margin-bottom:15px; }
.otrosproyectosfamsi .bannergroup { margin:0 auto; }
.otrosproyectosfamsi .bannergroup .banneritem { display: inline-block; padding:15px; }
.patrocinada { padding: 15px 0 0 4px; }
#unawebde { color:#006168; font-size:90%; }
.avisolegal { padding:20px 0; }

/* Módulo últimos comentarios */
.ultimoscomentarios a { color:#333; }

/* Módulo Boltín electrónico */
.acysubbuttons { text-align:center; }
.acymailing_introtext { font-size: 1.2em; line-height: 1.2em; margin: 15px 0 10px; }

/* Columna interio derecha */
.separadortopcolder { padding-top:25px; }

/* K2 */
.AttachmentsFiles { background-color:#f2f2f2; margin-top:25px; padding:20px; }

/* Sección Noticias */
.borderbottomdestacado { border-bottom:1px solid #e9e9e9;}
.notdestacada { overflow:hidden; background-color:#0b8a90; padding-right:20px; color:#fff; margin-bottom:15px; }
.notdestacada a { color:#fff; }
.notdestacada h2, .notdestacadas h2 { font-size:17px; line-height:1.3em; margin-bottom:15px; }
.notdestacadas h4 { font-size:15px; line-height:1.2em; }
.notdestacada p, .notdestacadas p { font-size:13px; }
.notdestacadas h2 a, .notdestacadas h4 a { color:#555; }
.imgnotdestacada { width:450px; float: left; }
.txtnotdestacada { padding-left:465px; }
.borderightnoticias { border-right:1px solid #e9e9e9; padding-top:15px; }
.columna2noticias { padding-bottom:30px; } 
.columna2noticias h2 { font-size:140%; }
/* .imagencatnoticia { margin-bottom:10px; } */
.imgnotdestacadas { margin-bottom:10px; max-height: 140px; overflow: hidden; }
.itemNavigation { margin-top:30px; }
.imagendetallenoticia { float:left; width:450px; margin:0 20px 20px 0; position:relative; }
.cornerimage { position:absolute; bottom:-17px; right:-19px; }
.itemImageBlock { margin-bottom:20px; }
.maxheightimages { max-height: 140px; overflow: hidden; }
.itemVideoBlock { clear: both; overflow: hidden; }
.itemVideoCaption, .itemVideoCredits { margin: 0; }
.itemVideoCredits { font-style: italic; }

/* Secció Noticias, subsecciones en formato blog */
#catetoriablog h2 { font-size:17px; line-height:1.3em; margin-bottom:15px; }
#catetoriablog h2 a { color:#555; }
#catetoriablog p { font-size:13px; }

/* Paginación noticias */
.paginacion { overflow: hidden; text-align:center; font-size:12px; margin-bottom:15px; }
.paginacion ul { display:inline-block; margin:0 auto 20px 0; }
.paginacion ul li { display:inline-block; margin:5px; }
.paginacion ul li:not([class]) span { background-color:#006168; color:#fff; padding:3px; }

/* Paginación  */
.search-pagination { text-align: center; padding: 50px 0 50px 0; }
.pagination { overflow: hidden; text-align:center; font-size:12px; margin-bottom:15px; }
.pagination ul { display:inline-block; margin:0 auto 20px 0; }
.pagination ul li { display:inline-block; margin:5px; }
.pagination ul li:not([class]) span { background-color:#006168; color:#fff; padding:3px; }

/* EVENTOS */
#rs_event_show .description { margin-top: 1.5em; text-align: left; }
.rsepro_upcoming { overflow: hidden; clear: both; }
.rsepro_upcoming li { overflow: hidden; margin-bottom: 1em; }
.rs_sharing { overflow: hidden; margin: 1em 0; }
.rs_image { padding: 0 0 10px 15px; }
.rs_controls { display: none; }
#map-canvas { margin-top: 1.5em; }
#rs_events_container {}
.rs_event_detail { background: none repeat scroll 0 0 #f6f6f6 !important; margin-bottom: 1em !important; }
.btnfilterevents { margin-bottom: 1em; }

/* DOCUMENTOS */
h4.koowa_header { margin:1em 0 !important; }
h1.koowa_header .koowa_header__item--image_container, h3.koowa_header .koowa_header__item--image_container { display: none; }
h3.koowa_header::before, h1.koowa_header::before { content: normal !important; }
.com_docman .row { margin-bottom: 1.5em; }
.koowa .docman_document_details { border-bottom: 0; }
#detalledocman img { max-width: 100%; height: auto; border: 1px solid #eee; }
#detalledocman .col-sm-8 { margin-bottom: 1.5em; }

/* COMPARTIR */
.addthis_sharing_toolbox { margin-top: 2em; }

/***** RESPONSIVE ****/
@media (min-width: 1200px) {
	#otrasnoticias { padding:0; }
}

@media (max-width: 1199px) {
	.borderprimeracolumna { border-right:0; min-height: 0 !important; }
	.cajas2 { padding:15px; }
}

@media (max-width: 1199px) and (min-width: 767px) {
	.borderprimeracolumna { border-bottom: 1px solid #d4d4d4; }
}

@media (max-width: 991px) {
	.navbar-nav > li > a { padding-left: 10px; padding-right: 10px; }
	#menuppa .container, #menutoprrss .container { width:100% !important; }
	.notdestacada { overflow:hidden; background-color:#0b8a90; padding:10px; color:#fff; margin-bottom:15px; }
	.imgnotdestacada { width:100%; float: none; }
	.txtnotdestacada { padding-left:0; }
	.imagendetallenoticia { width:100%; margin:0 0 20px 0; }
	.imgnotdestacadas { max-height: 100%; }
	.imgfotoarticulo div { display: none; }
}

@media (min-width: 767px) {
	#interiores { padding-right:0; }
}

@media (max-width: 767px) {
	#menuppa { box-shadow: none; }
	.navbar-nav > li > a { padding-bottom: 15px; padding-top: 15px; }
	.borderterceracolumna { border-left: 0; min-height: 0 !important; }
	.cajadestacada { background-color: #fff; }
	.cajas { padding: 15px 0; }
	.cajas2 { padding: 15px 0; }
	#contenedor { border-left: 0; border-right:0; border-bottom:0; }
	.imgfotoarticulo { margin:15px 0 0 0; }	
	.search { margin-top: 0; }
	#mod-finder-searchform { margin-top: 0; }
	.addthis_sharing_toolbox { display: none; }
}

@media (max-width: 500px) {
	#listadonoticiasdestacadas .media .pullleft { float:none; margin-right: 0; }
	#listadonoticiasdestacadas .media-object { width: 100%; }
}
